Gnome2::Util(3)

NAME
Gnome2::Util

METHODS

  string = Gnome2::Util->extension ($path)

•   $path (string)

  string = Gnome2::Util->home_file ($file)

•   $file (string)

  string = Gnome2::Util->prepend_user_home ($file)

•   $file (string)

  string = Gnome2::Util->user_shell

SEE ALSO
Gnome2

COPYRIGHT
Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2 for a full notice.